.hs1 {
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.hs2 {
  top: 50%;
  left: 40%;
  transform: translate(-50%, 0%);
}

.hs3 {
  top: 50%;
  left: 60%;
  transform: translate(-50%, 0%);
}

.figure{
  width: 100%;
}

.flex-row{
  display: flex;
  justify-content: center;
}
